body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.header_top {
    padding-top: 15px;
    padding-bottom: 15px;
    background: url('../images/header-bg.jpg');
    background-size: cover;
}

.logo_tilte h2 {
    padding-top: 10px;
    color: #981610;
    font-size: 22px;
    font-weight: 700;
}

.menu_bar {
    background: #ec8a06;
    width: 100%;
    text-align: center;
}

.navbar-nav li a {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700;
}

.navbar-nav li {
    padding: 0 19px;
}

.slider_darsan {
    background: url('../images/banner-BG.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100%;
}

.slider_darsan .col-lg-8,
.slider_darsan .col-lg-4 {
    padding-top: 80px;
}

.daily_darsan {
    width: 100%;
    background: url('../images/daily-darsan.png');
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.slide_img {
    width: 100%;
    min-height: 390px;
}

.darsan_title h4 {
    color: #981610;
    font-size: 22px !important;
}

.daily_darsan .col-md-6 {
    padding-top: 20px;
}

.content_wrapp {
    width: 100%;
    background: url('../images/content-bg.jpg') no-repeat center center fixed;
    background-size: cover;
}

.content_outer {
    width: 100%;
    background: url('../images/bg-content.jpg') no-repeat center center;
    background-size: cover;
    box-shadow: -2px 10px 25px -1px rgba(0, 0, 0, 0.4);
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 45px;
    padding-bottom: 70px;
    margin-bottom: 80px;
}

.news_event .title {
    background: #a63e25;
    margin-bottom: 30px;
}

.news_event .title h3 {
    color: #fff;
    font-size: 20px;
    padding: 12px 15px 12px 15px;
    margin: 0px;
}

.holyplace_title {
    background: #ec8a06;
    color: #fff;
    width: 100%;
    padding: 10px 5px 10px 5px;
    text-align: center;
    min-height: 92px;
}

.strip_title_left {
    margin-top: 60px;
    background: url('../images/strip.png');
    background-repeat: no-repeat;
    padding: 8px 0 7px 0px;
}

.strip_title_left h4 {
    color: #fff;
    font-size: 20px;
    padding-left: 60px;
    text-transform: uppercase;
}

.gallery_grid {
    padding-top: 40px;
}

.strip_title_right {
    background: url('../images/strip-right.png');
    background-repeat: no-repeat;
    padding: 8px 0 7px 0px;
}

.strip_title_right h4 {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}

.box_outer {
    border-bottom: 1px solid #ec8a06;
    border-left: 1px solid #ec8a06;
    border-right: 1px solid #ec8a06;
    margin: 0 9px 38px 12px;
    padding: 0px;
}

.publication {
    padding: 15px 15px 15px 15px;
}

.btn_cal_bg i {
    font-size: 32px;
    color: #fff;
    background: #a63e25;
    border-radius: 50%;
    padding: 30px;
    padding: 17px;
}

.calendar_btn a {
    background: #ec8a06;
    border-radius: 20px;
    padding: 15px 15px 15px 15px;
    padding: 34px 6px 24px 6px;
    color: #fff;
}

.calendar_btn {
    width: 100%;
    padding: 45px 0px;
    text-align: center;
}

.event_bg_white {
    background: #fff;
    box-shadow: -2px 10px 25px -1px rgba(0, 0, 0, 0.4);
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.event_tiitle {
    color: #a63e25;
    font-size: 18px !important;
    font-weight: 600;
    margin-bottom: 10px;
}

.news_content .date {
    font-size: 14px;
    color: #585858;
    font-weight: 500;
    margin-bottom: 3px;
}

.news_content span {
    color: #585858;
    font-size: 13px;
    margin-bottom: 30px;
    display: block;
}

.news_content p {
    color: #585858;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 34px;
}

.news_content a {
    background: #ec8a06;
    color: #fff;
    font-size: 16px;
    padding: 14px 30px 14px 30px;
    font-weight: 700;
}

.news_content {
    margin-bottom: 30px;
}

ul.navbar-nav.navbar-center.text-center {
    text-align: center;
    margin: 0 auto;
}

.gallery_grid .col-md-4 {
    margin-bottom: 30px;
}


/* Slider */

.slider {
    background-color: black;
    padding-bottom: 100px;
}

.slider .carousel-indicators {
    bottom: -45px;
}

.title h3 {
    padding-top: 15px;
    font-size: 15px;
    color: #7e130e;
}

.calender {
    color: #800000;
    font-size: 28px;
    margin-right: 20px;
}

.date h3 {
    color: #414141;
    font-size: 20px;
}

.date_box {
    float: right;
}

.nameOfEkadashi h3 {
    font-size: 16px;
    color: #da1d23;
    padding-top: 20px;
}

.daily_darsan .carousel-control-prev {
    background: #ec8a06;
    width: 30px !important;
    height: 30px !important;
    top: 38% !important;
}

select#ddldate {
    font-size: 14px;
    background: #a63e25;
    color: #fff;
    padding: 3px 5px;
}

.daily_darsan .carousel-control-next {
    top: 38% !important;
    background: #ec8a06;
    width: 30px !important;
    height: 30px !important;
}

.carousel-control-prev {
    background: #ec8a06;
    width: 25px !important;
    height: 25px !important;
    top: 84px!important;
    bottom: 40px !important;
}

.carousel-control-next {
    top: 84px !important;
    bottom: 40px !important;
    background: #ec8a06;
    width: 25px !important;
    height: 25px !important;
}

.ekadashi_outer .carousel-control-next {
    right: 45px !important;
    left: 50px;
    bottom: 5px !important;
    border-radius: 50%;
    opacity: 10;
}

.ekadashi_outer a.carousel-control-prev {
    left: 15px;
    bottom: 5px !important;
    border-radius: 50%;
    opacity: 10;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 11px;
    height: 11px;
}

.ekadashi_outer {
    padding-top: 9px;
}

.box_outer .col-md-6 {
    padding-top: 20px;
    margin-bottom: 20px;
}

.ekadashi_cal div {
    color: #7e130e;
    padding-top: 5px;
}

.slider_image {
    border: 6px solid #fff;
    border-radius: 10px;
}


/*fotter*/

.ft {
    background-image: url('../images/footer-BG.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.U_link {
    padding: 50px 0px;
}

.U_title h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #ffffff;
    padding-bottom: 20px;
}

.U_menu ul li {
    display: block;
}

.U_menu ul li a:hover {
    text-decoration: none;
}

.U_menu ul {
    padding: 0px;
}

.U_menu ul li a {
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
}

.address {
    color: #ffffff;
    font-size: 16px;
    padding-bottom: 15px;
}

.m_icon {
    font-size: 20px;
}

.f_icon {
    float: left;
}

.fb {
    background-color: #3b5999;
    color: #ffffff;
    border-radius: 5px;
    width: 48%;
    float: left;
    margin-top: 10px;
}

.tw {
    background-color: #00acde;
    margin-left: 10px;
    width: 48%;
    float: left;
    border-radius: 5px;
    margin-top: 10px;
}

.name h4 {
    padding: 15px 50px 7px;
    font-size: 10px;
    text-transform: uppercase;
}

.f_icon {
    background-color: #2f477a;
    padding: 13px 13px;
    font-size: 18px;
    color: #ffffff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.t_icon {
    background-color: #008ab2;
    padding: 14px 13px 10px;
    font-size: 18px;
    color: #ffffff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    float: left;
}

.t_name h4 {
    float: left;
    color: #ffffff;
    padding: 15px 20px 7px;
    font-size: 10px;
    text-transform: uppercase;
}

.tw .name {
    margin-top: 8px;
}

.line {
    height: 2px;
    width: 100%;
    background-color: #b76f5d;
    margin-bottom: 10px;
    margin-top: 25px;
}

.copyRight p {
    padding: 20px 0px 30px;
    color: #ffffff;
    margin: 0px;
    font-size: 15px;
}

.banner_bg {
    background: url('../images/banner-page.jpg') no-repeat center center;
    background-size: cover;
    padding: 99px 0 99px 0;
}

.banner_bg h2 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
}

.c_icon {
    background-color: #a63e25;
    color: #ffffff;
    border-radius: 50%;
    padding: 9px 15px 15px;
    font-size: 34px;
    margin-right: 5px;
}

.btn_calen {
    background-color: #ec8a06;
    border: none;
    padding: 20px;
    border-radius: 13px !important;
}

.btn_calen a {
    color: #ffffff;
    font-size: 18px;
}

.about_gallery .col-md-6 {
    margin-bottom: 30px;
}

.about_img {
    border: 5px solid #fff;
    box-shadow: -2px 10px 25px -1px rgba(0, 0, 0, 0.4);
}

.about_gallery .col-md-4 {
    margin-bottom: 30px;
}

.slide_img {
    text-align: center;
}

.slide_img .carousel-item img {
    height: 290px;
}

.contact_box {
    background: url('../images/contact-box.jpg');
    width: 100%;
    min-height: 450;
}

.contact_box p,
.contact_box i,
.contact_box h3 {
    color: #7e130e;
}

.contact_box h3 {
    font-size: 22px;
}

.darsan_innerTitle {
    padding-bottom: 30px;
}

.darsan_gallery {
    border: 5px solid #fff;
    width: 100%;
    box-shadow: -2px 3px 12px -1px rgba(0, 0, 0, 0.4);
}

.darsan_gal_title {
    text-align: center;
    color: #7e130e;
    padding: 10px 0px;
    font-weight: 600;
}

.darsan_innerTitle a {
    color: #7e130e;
    text-decoration: none;
    font-weight: 700;
}

.gallery_box {
    padding-bottom: 30px;
}

.gallery_box img {
    border: 3px solid #fff;
    box-shadow: -1px 3px 12px -1px rgba(0, 0, 0, 0.4);
}

.copyRight p a {
    color: #fff;
    font-weight: 500;
    text-decoration: underline;
}

.footer_location_icon {
    float: left;
    clear: both;
}

.footer_location_icon i {
    color: #fff;
    font-size: 22px;
}

.location_text span,
.location_text a {
    color: #fff;
    font-size: 14px;
}

.location-main {
    margin-bottom: 30px;
}

.location_text {
    margin-left: 32px;
}

.location_text {
    margin-left: 32px;
}

.location_text {
    margin-left: 32px;
}

.U_menu ul li i {
    color: #fff;
}

.news_outer .col-md-4,
.news_outer .col-md-8 {
    padding-bottom: 15px;
}

.news_outer .col-md-4 {
    padding-left: 30px;
}